ak: അകാൻ‌
ach: അകോലി
akk: അക്കാഡിയൻ
bss: അക്കൂസ്
ace: അചിനീസ്
und: 'അജ്ഞാത ഭാഷ'
ada: അഡാങ്ഗമി
ady: അഡൈഗേ
hsb: 'അപ്പർ സോർബിയൻ'
aa: അഫാർ
ab: അബ്‌ഖാസിയൻ
en_US: 'അമേരിക്കൻ ഇംഗ്ലീഷ്'
am: അംഹാരിക്
ain: അയിനു
ay: അയ്മാറ
an: അരഗോണീസ്
arp: അരപാഹോ
arc: അരമായഭാഷ
hy: അർമേനിയൻ
ale: അലൈട്ട്
sq: അൽബേനിയൻ
awa: അവധി
ae: അവസ്റ്റാൻ
av: അവാരിക്
az: അസർബൈജാനി
ar: അറബിക്
arw: അറാവക്
cch: അറ്റ്സാം
agq: ആഘേം
ar_001: 'ആധുനിക സ്റ്റാൻഡേർഡ് അറബിക്'
anp: ആൻഗിക
af: ആഫ്രിക്കാൻസ്
afh: ആഫ്രിഹിലി
rup: ആരോമാനിയൻ
asa: ആസു
as: ആസ്സാമീസ്
ig: ഇഗ്ബോ
io: ഇഡോ
smn: 'ഇനാരി സാമി'
iu: ഇനുക്റ്റിറ്റട്ട്
ik: ഇനുപിയാക്
nqo: ഇൻകോ
id: ഇൻഡോനേഷ്യൻ
ia: ഇന്റർലിൻ‌ഗ്വാ
ie: ഇന്റർലിംഗ്വ
iba: ഇബാൻ
ibb: ഇബീബിയോ
en: ഇംഗ്ലീഷ്
inh: ഇംഗ്വിഷ്
ilo: ഇലോകോ
ee: ഇവ്
it: ഇറ്റാലിയൻ
frs: 'ഈസ്റ്റേൺ ഫ്രിഷ്യൻ'
uk: ഉക്രേനിയൻ
uga: ഉഗറിട്ടിക്
udm: ഉഡ്മുർട്ട്
umb: ഉംബുന്ദു
ug: ഉയ്ഘുർ
uz: ഉസ്‌ബെക്ക്
ur: ഉറുദു
eka: എകാജുക്
efi: എഫിക്
ebu: എംബു
elx: എലാമൈറ്റ്
ewo: എവോൻഡോ
eo: എസ്‌പരാന്റോ
et: എസ്റ്റോണിയൻ
myv: ഏഴ്സ്യ
is: ഐസ്‌ലാൻഡിക്
ga: ഐറിഷ്
or: ഒഡിയ
osa: ഒസേജ്
os: ഒസ്സെറ്റിക്
om: ഒറോമോ
oc: ഓക്‌സിറ്റൻ
oj: ഓജിബ്വാ
ota: 'ഓട്ടോമൻ തുർക്കിഷ്'
ast: ഓസ്‌ട്രിയൻ
de_AT: 'ഓസ്‌ട്രിയൻ ജർമൻ'
en_AU: 'ഓസ്‌ട്രേലിയൻ ഇംഗ്ലീഷ്'
kkj: കക്കോ
kr: കനൂറി
kbl: കനെംബു
en_CA: 'കനേഡിയൻ ഇംഗ്ലീഷ്'
fr_CA: 'കനേഡിയൻ ഫ്രഞ്ച്'
kn: കന്നഡ
kpe: കപെല്ലേ
kbd: കബർഡിയാൻ
kea: കബുവെർദിയാനു
kab: കബൈൽ
ch: കമോറോ
kam: കംബ
cay: കയൂഗ
kaa: കര-കാൽപ്പക്
krc: കരചൈ-ബാൽകർ
krl: കരീലിയൻ
kl: കലാല്ലിസട്ട്
kln: കലെഞ്ഞിൻ
xal: കൽമൈക്
kk: കസാഖ്
ca: കറ്റാലാൻ
kac: കാചിൻ
cad: കാഡോ
yue: കാന്റണീസ്
car: കാരിബ്
kaw: കാവി
ks: കാശ്‌മീരി
csb: കാഷുബിയാൻ
ki: കികൂയു
rw: കിന്യാർവാണ്ട
ky: കിർഗിസ്
kut: കുതേനൈ
kum: കുമൈക്
kru: കുരുഖ്
ku: കുർദ്ദിഷ്
kok: കൊങ്കണി
swb: കൊമോറിയൻ
khq: 'കൊയ്റ ചീനി'
ses: 'കൊയ്റാബൊറോ സെന്നി'
kos: കൊസറേയൻ
ksh: കൊളോഞ്ഞിയൻ
ko: കൊറിയൻ
cop: കോപ്റ്റിക്
kv: കോമി
koi: കോമി-പെർമ്യാക്ക്
bkm: കോം
kg: കോംഗോ
swc: 'കോംഗോ സ്വാഹിലി'
kw: കോർണിഷ്
co: കോർസിക്കൻ
kfo: കോറോ
crh: 'ക്രിമിയൻ ടർക്കിഷ്'
cr: ക്രീ
mus: ക്രീക്ക്
hr: ക്രൊയേഷ്യൻ
nwc: 'ക്ലാസിക്കൽ നേവാരി'
kmb: ക്ലിംഗൻ
tlh: ക്ലിംഗോൺ
kj: ക്വാന്യമ
nmg: ക്വാസിയോ
quc: ക്വിച്ചെ
qu: ക്വെച്ചുവ
km: ഖമെർ
xh: ഖോസ
gba: ഗബ്യ
sba: ഗംബായ്
gay: ഗയൊ
gl: ഗലീഷ്യൻ
gaa: ഗാ
gag: ഗാഗൂസ്
lg: ഗാണ്ട
gil: ഗിൽബർസേ
nnh: ഗീംബൂൺ
gez: ഗീസ്
gu: ഗുജറാത്തി
guz: ഗുസീ
gor: ഗൊറോൻറാലോ
gon: ഗോണ്ഡി
got: ഗോഥിക്ക്
jgo: ഗോമ്പ
grb: ഗ്രബൊ
el: ഗ്രീക്ക്
gn: ഗ്വരനീ
gwi: 'ഗ്വിച്ച് ഇൻ'
kha: ഘാസി
bbj: ഘോമാല
kho: ഘോറ്റാനേസേ
chg: ചഗതൈ
cu: 'ചർച്ച് സ്ലാവിക്'
shu: 'ചാഡ് അറബി'
cgg: ചിഗ
chn: ചിനൂഗ്-ജാർഗൺ
chp: ചിപേവ്യൻ
chb: ചിബ്ച
chy: ചിയേന്നേ
zh_Hant: ചീനഭാഷ-പരമ്പരാഗതലിപി
zh_Hans: ചീനഭാഷ-ലളിതലിപി
cv: ചുവാഷ്
chk: ചൂകീസ്
cs: ചെക്ക്
ce: ചെചൻ
zh: ചൈനീസ്
cho: ചോക്റ്റാവ്
ja: ജപ്പാനീസ്
de: ജർമ്മൻ
jv: ജാവാനീസ്
jrb: ജൂഡിയോ-അറബിക്
jpr: ജൂഡിയോ-പേർഷ്യൻ
ka: ജോർജിയൻ
kaj: ജ്ജു
tmh: ടമഷേക്
tr: ടർക്കിഷ്
twq: ടസവാക്ക്
tt: ടാട്ടർ
bo: ടിബറ്റൻ
tem: ടിംനേ
tiv: ടിവ്
tum: ടുംബുക
teo: ടെസോ
ter: ടെറേനോ
tet: ടെറ്റും
tig: ടൈഗ്രി
ti: ടൈഗ്രിന്യ
tkl: ടൊക്കേലൗ
tpi: 'ടോക് പിസിൻ'
to: ടോംഗൻ
kcg: ട്യാപ്
tw: ട്വി
dak: ഡകോട്ട
nl: ഡച്ച്
dar: ഡർഗ്വാ
da: ഡാനിഷ്
dzg: ഡാസാഗ
doi: ഡോഗ്രി
dgr: ഡോഗ്രിബ്
ng: ഡോങ്ക
tl: തഗാലോഗ്
ta: തമിഴ്
trv: തരോക്കോ
shi: താച്ചലിറ്റ്
tg: താജിക്
th: തായ്
ty: താഹിതിയൻ
tk: തുർക്‌മെൻ
tvl: തുവാലു
tyv: തുവിനിയൻ
alt: 'തെക്കൻ അൾത്തായി'
sma: 'തെക്കൻ സാമി'
st: 'തെക്കൻ സോതോ'
te: തെലുങ്ക്
dav: തൈത
ts: ത്സോംഗ
tn: ത്സ്വാന
nr: 'ദക്ഷിണ നെഡിബിൾ'
del: ദലവാരെ
din: ദിൻക
dv: ദിവെഹി
dua: ദ്വാല
dyu: ദ്വൈല
nv: നവാഹൊ
naq: നാമ
nia: നിയാസ്
nus: നുവേർ
nap: നെപ്പോളിറ്റാൻ
ne: നേപ്പാളി
new: നേവാരി
nog: നോഗൈ
frr: 'നോർത്തേൻ ഫ്രിഷ്യൻ'
nso: 'നോർത്തേൻ സോതോ'
nd: 'നോർത്ത് ഡെബിൾ'
'no': നോർവീജിയൻ
nn: 'നോർവീജിയൻ നൈനോർക്‌സ്'
nb: 'നോർവീജിയൻ ബുക്‌മൽ'
na: നൗറു
ny: ന്യൻജ
nyn: ന്യാൻകോൾ
nym: ന്യാംവേസി
tog: 'ന്യാസാ ഡോങ്ക'
niu: ന്യുവാൻ
nyo: ന്യോറോ
pag: പങ്കാസിനൻ
pa: പഞ്ചാബി
mul: പലഭാഷകൾ
pau: പലാവുൻ
fy: 'പശ്ചിമ ഫ്രിഷിയൻ'
ps: പഷ്തു
ang: 'പഴയ ഇംഗ്ലീഷ്'
non: 'പഴയ പേർഷ്യൻ'
fro: 'പഴയ ഫ്രഞ്ച്'
pap: പാപിയാമെൻറൊ
pam: പാംപൻഗ
pi: പാലി
pal: പാഹ്ലവി
grc: 'പുരാതന യവന ഭാഷ'
syc: 'പുരാതന സുറിയാനിഭാഷ'
fa: പേർഷ്യൻ
pon: പൊൻപിയൻ
pt: പോർച്ചുഗീസ്
pl: പോളിഷ്
egy: 'പ്രാചീന ഈജിപ്ഷ്യൻ'
goh: 'പ്രാചീന ഉച്ച ജർമൻ'
sga: 'പ്രാചീന ഐറിഷ്'
peo: 'പ്രാചീന പേർഷ്യൻ'
pro: പ്രൊവൻഷ്ൽ
fan: ഫങ്
fo: ഫാറോസ്
fj: ഫിജിയൻ
fi: ഫിന്നിഷ്
fil: ഫിലിപ്പിനോ
fat: ഫിലിപ്പീനോ
phn: ഫീനിഷ്യൻ
ff: ഫുല
fon: ഫോൻ
fr: ഫ്രഞ്ച്
fur: ഫ്രിയുലിയാൻ
nl_BE: ഫ്ലമിഷ്
bn: ബംഗാളി
bm: ബംബാറ
my: ബർമീസ്
bal: ബലൂചി
ba: ബഷ്ഖിർ
bas: ബസ
bg: ബൾഗേറിയൻ
bfd: ബാഫട്ട്
bax: ബാമുൻ
ban: ബാലിനീസ്
eu: ബാസ്‌ക്
bik: ബികോൽ
bin: ബിനി
bi: ബിസ്‌ലാമ
bug: ബുഗിനീസ്
bum: ബുളു
bua: ബുറിയത്ത്
bez: ബെനാ
be: ബെലാറുഷ്യൻ
bej: ബേജ
bem: ബേംബ
brx: ബോഡോ
bs: ബോസ്നിയൻ
bra: ബ്രജ്
pt_BR: 'ബ്രസീലിയൻ പോർച്ചുഗീസ്'
en_GB: 'ബ്രിട്ടീഷ് ഇംഗ്ലീഷ്'
br: ബ്രെട്ടൺ
byn: ബ്ലിൻ
zbl: ബ്ലിസ്സിംബൽസ്
ksf: ഭാഫിയ
zxx: 'ഭാഷാപരമായ ഉള്ളടക്കമൊന്നുമില്ല'
bho: ഭോജ്‌പൂരി
mak: മകാസർ
kde: മക്കോണ്ടെ
mag: മഗാഹി
jmc: മചേം
mni: മണിപ്പൂരി
mdr: മണ്ഡാർ
man: മണ്ഡിൻഗോ
mad: മദുരേസേ
enm: 'മദ്ധ്യ ഇംഗ്ലീഷ്'
gmh: 'മദ്ധ്യ ഉച്ച ജർമൻ'
mga: 'മദ്ധ്യ ഐറിഷ്'
dum: 'മദ്ധ്യ ഡച്ച്'
frm: 'മദ്ധ്യ ഫ്രഞ്ച്'
tzm: 'മധ്യ അറ്റ്‌ലസ് ടമാസൈറ്റ്'
mnc: മൻചു
mn: മംഗോളിയൻ
mye: മയീൻ
mwr: മർവാരി
mg: മലഗാസി
ml: മലയാളം
ms: മലെയ്
mi: മവോറി
mas: മസായ്
mr: മറാത്തി
mgh: മാഖുവാ-മീത്തോ
gv: മാൻസ്
arn: മാപുചി
maf: മാഫ
mde: മാബ
chm: മാരി
mh: മാർഷല്ലീസ്
mk: മാസിഡോണിയൻ
mt: മാൾട്ടീസ്
mic: മിക്മാക്
min: മിനാങ്കബൗ
mwl: മിരാൻറസേ
lus: മിസോ
mua: മുന്ദാംഗ്
root: മൂലഭാഷ
es_MX: 'മെക്സിക്കൻ സ്പാനിഷ്'
byv: മെഡുംബ
men: മെൻഡെ
mgo: മേത്താ
mer: മേരു
mai: മൈഥിലി
mos: മൊസ്സി
mfe: മൊറിസിൻ
zgh: 'മൊറോക്കൻ സാധാരണ താമസൈറ്റ്'
mdf: മോക്ഷ
hmn: മോങ്
lol: മോങ്കോ
moh: മോഹാക്
ro_MD: മോൾഡാവിയൻ
ybb: യംബ
yav: യാംഗ്ബെൻ
yao: യാവോ
yi: യിദ്ദിഷ്
pt_PT: 'യൂറോപ്യൻ പോർച്ചുഗീസ്'
es_ES: 'യൂറോപ്യൻ സ്‌പാനിഷ്'
yap: യെപ്പീസ്
yo: യൊറൂബാ
dyo: യോല-ഫോന്യി
raj: രാജസ്ഥാനി
rap: രാപനൂയി
rar: രാരോടോങ്കൻ
lb: ലക്‌സംബർഗിഷ്
lkt: ലഗോത്ത
lam: ലംബ
lez: ലഹ്ഗിയാൻ
lah: ലഹ്‌ൻഡ
lad: ലാഡിനോ
lag: ലാംഗി
lo: ലാവോ
la: ലാറ്റിൻ
es_419: 'ലാറ്റിൻ അമേരിക്കൻ സ്‌പാനിഷ്'
lv: ലാറ്റ്വിയൻ
lt: ലിത്വാനിയൻ
ln: ലിംഗാല
tli: ലിംഗ്വിറ്റ്
li: ലിംബർഗിഷ്
lun: ലുൻഡ
lu: ലുബ-കറ്റംഗ
luy: ലുയിയ
luo: ലുവോ
lua: ലൂബ-ലുലുവ
lui: ലൂയിസെനോ
smj: 'ലൂലീ സമി'
loz: ലൊസി
nds: 'ലോ ജർമൻ'
jbo: ലോജ്ബാൻ
dsb: 'ലോവർ സോർബിയൻ'
se: 'വടക്കൻ സമി'
wal: വലമൊ
wa: വല്ലൂൺ
war: വാരേയ്
was: വാഷൊ
wae: വാൾസർ
vi: വിയറ്റ്നാമീസ്
vun: വുഞ്ജോ
ve: വെന്ദ
cy: വെൽഷ്
vai: വൈ
wo: വൊളോഫ്
vot: വോട്ടിക്
vo: വോളാപുക്
srn: 'ശ്രാനൻ ഡോങ്കോ'
ksb: ഷംഭാള
shn: ഷാൻ
ii: ഷുവാൻയി
chr: ഷെരോക്കി
sn: ഷോണ
sat: സന്താലി
sam: 'സമരിയാക്കാരുടെ അരമായ'
sm: സമോവൻ
sbp: സംഗു
saq: സംബുരു
sa: സംസ്‌കൃതം
sc: സർഡിനിയാൻ
sas: സസാക്
sah: സാഖ
sad: സാൻഡവേ
zap: സാപ്പോടെക്
sg: സാംഗോ
dje: സാർമ്മ
zza: സാസാ
ssy: സാഹോ
bla: സിക്സിക
sid: സിഡാമോ
sd: സിന്ധി
nzi: സിമ
tsi: സിംഷ്യൻ
si: സിംഹള
scn: സിസിലിയൻ
suk: സുകുമ
su: സുഡാനീസ്
zun: സുനി
sux: സുമേരിയൻ
zu: സുലു
sus: സുസു
syr: സുറിയാനി
zen: സെനഗ
see: സെനേക
ceb: സെബുവാനോ
sr: സെർബിയൻ
sh: സെർബോ-ക്രൊയേഷ്യൻ
sel: സെൽകപ്
srr: സെറർ
seh: സേന
ckb: 'സൊറാനി കുർദിഷ്'
xog: സോഗോ
dz: സോങ്ക
sog: സോജിഡിയൻ
snk: സോണിൻകെ
so: സോമാലി
gd: 'സ്കോട്ടിഷ് ഗൈലിക്'
sco: സ്കോട്സ്
sms: 'സ്കോൾട്ട് സമി'
es: സ്‌പാനിഷ്
den: സ്ലേവ്
sk: സ്ലോവാക്
sl: സ്ലോവേനിയൻ
za: സ്വാംഗ്
sw: സ്വാഹിലി
ss: സ്വാറ്റി
gsw: 'സ്വിസ് ജർമ്മൻ'
fr_CH: 'സ്വിസ് ഫ്രഞ്ച്'
de_CH: 'സ്വിസ് ഹൈ ജർമൻ'
sv: സ്വീഡിഷ്
hu: ഹംഗേറിയൻ
haw: ഹവായിയൻ
hi: ഹിന്ദി
ho: 'ഹിരി മോതു'
hil: ഹിലിഗയ്നോൺ
hit: ഹിറ്റൈറ്റേ
he: ഹീബ്രു
hup: ഹൂപ
ht: ഹെയ്‌തിയൻ
hz: ഹെരേരൊ
hai: ഹൈഡ
ha: ഹൗസ
ru: റഷ്യൻ
rn: റുണ്ടി
rwk: റുവാ
rm: റൊമാഞ്ച്
ro: റൊമാനിയൻ
rom: റോമനി
rof: റോംബോ
akz: Alabama
arq: 'Algerian Arabic'
ase: 'American Sign Language'
njo: 'Ao Naga'
aro: Araona
frp: Arpitan
bfq: Badaga
bqi: Bakhtiari
bjn: Banjar
bbc: 'Batak Toba'
bar: Bavarian
bew: Betawi
bpy: Bishnupriya
brh: Brahui
frc: 'Cajun French'
cps: Capiznon
dtp: 'Central Dusun'
esu: 'Central Yupik'
qug: 'Chimborazo Highland Quichua'
arz: 'Egyptian Arabic'
egl: Emilian
ext: Extremaduran
hif: 'Fiji Hindi'
gur: Frafra
gan: 'Gan Chinese'
aln: 'Gheg Albanian'
glk: Gilaki
gom: 'Goan Konkani'
hak: 'Hakka Chinese'
izh: Ingrian
jam: 'Jamaican Creole English'
jut: Jutish
kgp: Kaingang
ken: Kenyang
khw: Khowar
krj: Kinaray-a
kiu: Kirmanjki
avk: Kotava
kri: Krio
ltg: Latgalian
lzz: Laz
lij: Ligurian
lfn: 'Lingua Franca Nova'
lzh: 'Literary Chinese'
liv: Livonian
lmo: Lombard
sli: 'Lower Silesian'
vmf: Main-Franconian
mzn: Mazanderani
mwv: Mentawai
nan: 'Min Nan Chinese'
xmf: Mingrelian
ary: 'Moroccan Arabic'
ttt: 'Muslim Tat'
yrl: Nheengatu
nov: Novial
pfl: 'Palatine German'
pdc: 'Pennsylvania German'
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pnt: Pontic
prg: Prussian
rif: Riffian
rgn: Romagnol
rtm: Rotuman
rug: Roviana
rue: Rusyn
sgs: Samogitian
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sly: Selayar
sei: Seri
szl: Silesian
azb: 'South Azerbaijani'
tly: Talysh
fit: 'Tornedalen Finnish'
tkr: Tsakhur
tsd: Tsakonian
tcy: Tulu
aeb: 'Tunisian Arabic'
tru: Turoyo
vec: Venetian
vep: Veps
vro: Võro
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wuu: 'Wu Chinese'
hsn: 'Xiang Chinese'
zea: Zeelandic
gbz: 'Zoroastrian Dari'
